---
layout: post
title: Why couriers are hindering the use of comparison shopping engines
date: 2013-11-19 22:05:19.000000000 +11:00
---
I've been working in online retail now (in one capacity or another) for almost 8 years, so I like to think that gives me the ability to talk fairly openly about what I've learned, but also allow me to make predictions for the future of retail. Some time ago now I moved away from using the term e-commerce, for the very simple reason that the 'e' stopped being relevant almost completely all together.

I moved to Australia back in June last year, where I took all the experience I had built up and began using it to help Australian retailers move their business in to what was essentially a new age of commerce. Whilst the boom of online retail has taken quite the upward turn over the past few years all over the world, Australia has always been years behind their international competitors, and quite surprisingly Australian retailers have even been lagging behind their international counterparts! There are multiple aspects as to why this might be...

<strong>Local retail history</strong>

There's a large history of local stores here in Australia, whether that be the local electronics store or even the more industrialised retail chains, consumers seem to be perfectly happy buying locally. Perhaps they're still used to buying things face to face, maybe it's just a case of "if it aint broke", but nonetheless, consumers don't seem all that comfortable buying online. Don't get me wrong, it's certainly changing, albeit very slowly.

<strong>Poor distribution networks</strong>

One large reason here that consumers will sooner drive to a local store purchase an item than they will grab their laptop/tablet to order an item, is the way distribution is handled over here. In the UK we've had a large infrastructure of couriers for a long time, I'm pretty sure that stems from the backbone of a network built largely by Royal Mail, since then however, privatised companies have taken the distribution force by storm, offering cheaper and more effective services than ever before. Here however, it's a different story all together. Since (I believe) 85% of Australia's population live on the coast, the network that could be used to drive products from one end of the country to the other, was never built. If items do have to be transported from the East to the West, it's quite common for that service to either be at a high cost, or over a longer period of time. As a result of this, shipping charges for retailers have always been high..

This now brings me back to my original point... The reason couriers are hindering the use of comparison shopping engines is because retailers aren't offering free (or even subsidised) shipping. Free shipping can't happen until a larger infrastructure of distribution has been created. Once all of that happens, shipping prices will all be the same and it's at that point that retailers will begin competing on price points.

Obviously this doesn't apply to all retailers, there are still those using shopping engines who do compete on price, but there's only so far that can go. As soon as the larger retailers begin offering free shipping across their entire product range, as opposed to simply items over $x, or promotional items, I believe we'll begin to see an uplift in the use of these engines, generated by an increase in online shopping.

&nbsp;
